Mailinglist Archive: opensuse-autoinstall (56 mails)

< Previous Next >
Re: [suse-autoinstall] create_package_desc (warnings and different packages)
  • From: Martin Vogt <vogt@xxxxxxxxxxxxxxxxxx>
  • Date: Thu, 13 Apr 2006 18:06:52 +0000 (UTC)
  • Message-id: <443E9339.10206@xxxxxxxxxxxxxxxxxx>

>>
>>
> > AutoinstSoftware.ycp 375:
> >
> > Packages::Init(true);
> > string base_selection = base;
> > if (size(base_selection) > 0)
> > {
> > if (! Pkg::ResolvableInstall( base_selection, `selection ))
> > {
> > y2error("Error while setting base selection: %1",
> > base_selection);
> > Report::Error(sformat(_("Could not set base selection:
> > %1"), base_selection));
> > return false;
> > }
> > }
> >
> > Looks like internally the default selection has some dependency problems...
> > (maybe)
> > Well, 400k are missing in the created packages file....
> >
> >
>

And that seems to be the problem.
If I copy back the old packages it works.

I think I file a bug report.


https://bugzilla.novell.com/show_bug.cgi?id=166011

< Previous Next >